{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "ConnectionString": {
    "Default": "ConnectionString"
  },
  "SecurityKey": "JHDOIHJSPJLJDLIB6789JBKDSDBBFDLSYDBFKOSL"
}